Atualize hoje para o Scriptcase 9 e ganhe 35% de desconto! Atualize hoje para o Scriptcase 9 e ganhe 35% de desconto! COMPRAR AGORA!

Autor Tópico: Utilizar o PHP 5.4  (Lida 1469 vezes)

Maurélio

  • Avançado
  • ****
  • Mensagens: 319
  • Sempre Aprendiz.'.
    • Email
Utilizar o PHP 5.4
« Online: Julho 15, 2014, 02:30:25 pm »
Olá pessoal,

Estou montando uma estrutura com o PHP5.4 para o desenvolvimento.

Para a produção pode ser utilizado o PHP5.3 ou se a aplicação for gerada no 5.4 vai rodar somente neste?

Vi em algumas mensagens no fórum que para a produção pode ser o 5.3. Isto é verdade?

[]'s
Marco Aurélio

weber

  • Expert
  • *****
  • Mensagens: 515
    • Email
Re:Utilizar o PHP 5.4
« Responder #1 Online: Agosto 20, 2014, 12:24:59 am »
Depende das apps que tu gerou ou seja se tu ta usando o SC8 o ideal é usar o 5.4 eu tentei colocar no 5.3 e so deu nhaca se ta usando o sc7 ainda tem a versao do 5.3

FredKeyster

  • Expert
  • *****
  • Mensagens: 1725
  • DEWENNINMEN
    • Email
Re:Utilizar o PHP 5.4
« Responder #2 Online: Agosto 20, 2014, 08:53:53 am »
Tenho projetos desenvolvidos em ambiente Php5.4 e em produção Php5.3 funcionando perfeitamente.
F. A.
Analista de Sistemas

weber

  • Expert
  • *****
  • Mensagens: 515
    • Email
Re:Utilizar o PHP 5.4
« Responder #3 Online: Agosto 21, 2014, 02:27:52 pm »
Pois é eu ja tive problemas com isso.